Subject: Ticket Assigned - KNET refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 14:30:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  KNET refund murtaza peeth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  murtaza peeth Bot:  Hi Murtaza Peeth ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597486008            06:13 PM, 15th Mar                   Mohammad                   Hi Murtaza, Thank you for contacting us. My name is Humayun. How may I help you?           06:14 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:14 PM, 15th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           06:18 PM, 15th Mar                     murtaza peeth                    Yes           06:20 PM, 15th Mar                     murtaza peeth                    +96597486008           06:20 PM, 15th Mar                   Mohammad                   I will be needing the order number for assisting you further.           06:21 PM, 15th Mar                     murtaza peeth                    8241966229           06:22 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            06:22 PM, 15th Mar                     murtaza peeth                    Ok           06:23 PM, 15th Mar                   Mohammad                   I can see that your KNET refund is in progress           06:23 PM, 15th Mar                     murtaza peeth                    Ok but when i will receive refund?           06:25 PM, 15th Mar                   Mohammad                   It is under process you will receive it very soon           06:25 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           06:27 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:30 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251395